Sector-Trust & Company Managers - Bug #3435

Consolidated report-->~Company Management-->Qus.28-->Consolidate % value should also not more
than 100% (Still | have Query: Is it OK that consolidate report will allow more than 100%, So
Dharmanshu please ask with Dharamveer and do the needful)

07/29/2022 04:20 PM - arti saraswat

Status: Resolved Start date: 07/29/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Consolidated report-->Company Management-->Qus.28-->This field doesn't allow more than 100% in single field-->

Now upload two upload return in same year-->
put value 60% in first one,

put value 50% in 2nd-->in consolidate value will add so it would be 110%

Query: Is it OK that consolidate report will allow more than 100%, So Dharmanshu please ask with Dharamveer and do the needful.
History

#1 - 07/29/2022 04:20 PM - arti saraswat
- Tracker changed from QUERY to Bug

#2 - 07/29/2022 04:22 PM - arti saraswat
- File clipboard-202207291621-stano.png added
- File clipboard-202207291622-lvwuj.png added

- Description updated

#3 - 08/17/2022 12:36 PM - Dharmanshu Gupta

- Status changed from New to Resolved
